.link {
    text-decoration: none;
    color: #C1C1C1;
}

.content {
    display: flex;
    flex-direction: column;
    gap: 2%;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
}

.footer {
    background: #0C487E;
    color: #C1C1C1;
    font-size: 14px;
}